<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8"/>
<title>Hard To Explain - The Strokes (Is This It)</title>
<link rel="stylesheet" type="text/css" href="../estils/estilslletra.css">
<link rel="icon" type="image/png" href="../imgs/icono.png">
</head>
<body>
<div id="titulos">
<h1>Hard To Explain</h1>
<h2>The Strokes</h2>
</div>
<div id="letra">
<p>
Was an honest man <br/>
Asked me for the phone <br/>
Tried to take control <br/>
<br/>
Oh, I don't see it that way <br/>
I don't see it that way <br/>
<br/>
Oh, we shared some ideas <br/>
All obsessed with fame <br/>
Says we're all the same <br/>
<br/>
Oh, I don't see it that way <br/>
I don't see it that way <br/>
<br/>
Raised in Carolina <br/>
"I'm not like that" <br/>
Trying to remind her <br/>
When we go back <br/>
<br/>
I missed the last bus, I'll take the next train <br/>
I try but you see, it's hard to explain <br/>
I say the right things, but act the wrong way <br/>
I like it right here, but I cannot stay <br/>
I watch the TV; forget what I'm told <br/>
Well, I am too young, and they are too old <br/>
The joke is on you, this place is a zoo <br/>
"You're right it's true" <br/>
<br/>
Says he can't decide <br/>
I shake my head to say <br/>
Everything's just great <br/>
<br/>
Oh, I just can't remember <br/>
I just can't remember <br/>
<br/>
Raised in Carolina, she says: <br/>
" I'm not like that" <br/>
Trying to remind her <br/>
When we go back <br/>
<br/>
I say the right things but act the wrong way <br/>
I like it right here but I cannot stay <br/>
I watch the TV; forget what I'm told <br/>
Well, I am too young, and they are too old <br/>
Oh, man, can't you see I'm nervous, so please <br/>
Pretend to be nice, so I can be mean <br/>
I miss the last bus, we take the next train <br/>
I try but you see, it's hard to explain <br/>
</p>
</div>
<div id="autores">
<p>Autores de la canción: Julian Casablancas</p>
<p>Letra de Hard To Explain © Warner/Chappell Music, Inc</p>
</div>
<div id="pie">
<p><a href="../index.html">Volver a la página principal</a></p>
<p>Maria José Benitez Báez - 2019</p>
</div>
</body>
</html>